  /* Disable text selection */
    body {
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

    /* Allow selection inside form fields */
    input,
    textarea,
    select {
        -webkit-user-select: text;
        -moz-user-select: text;
        user-select: text;
    }

    /* Prevent dragging images */
    img {
        -webkit-user-drag: none;
        user-drag: none;
        pointer-events: none;
    }
.nav.nav-pills.nav-pills-custom .nav-link:hover{
    background-color: transparent;
    border: 1px solid var(--bs-border-dashed-color);
    transition-duration: 1ms;
    position: relative;
}
.nav.nav-pills.nav-pills-custom .nav-link:hover .bullet-custom {
    display: block;
}
.card-hover:hover{
      box-shadow: #1b84ff14 0px 2px 4px, #1b84ff69 0px 7px 13px -3px, #1b84ff3d 0px -3px 0px inset;
}
.btn-check:checked + .btn.btn-active-light-primary, .btn-check:active + .btn.btn-active-light-primary, .btn.btn-active-light-primary:focus:not(.btn-active), .btn.btn-active-light-primary:hover:not(.btn-active), .btn.btn-active-light-primary:active:not(.btn-active), .btn.btn-active-light-primary.active, .btn.btn-active-light-primary.show, .show > .btn.btn-active-light-primary{
    background-color: #000713 !important;
    color: #ffffff;
}
.btn-check:checked + .btn.btn-active-light-primary i, .btn-check:checked + .btn.btn-active-light-primary .svg-icon, .btn-check:active + .btn.btn-active-light-primary i, .btn-check:active + .btn.btn-active-light-primary .svg-icon, .btn.btn-active-light-primary:focus:not(.btn-active) i, .btn.btn-active-light-primary:focus:not(.btn-active) .svg-icon, .btn.btn-active-light-primary:hover:not(.btn-active) i, .btn.btn-active-light-primary:hover:not(.btn-active) .svg-icon, .btn.btn-active-light-primary:active:not(.btn-active) i, .btn.btn-active-light-primary:active:not(.btn-active) .svg-icon, .btn.btn-active-light-primary.active i, .btn.btn-active-light-primary.active .svg-icon, .btn.btn-active-light-primary.show i, .btn.btn-active-light-primary.show .svg-icon, .show > .btn.btn-active-light-primary i, .show > .btn.btn-active-light-primary .svg-icon{
        color: #ffffff;
}
@media (max-width: 767.98px) {

    .nav-pills-custom {
        display: flex;
        flex-wrap: nowrap;
        overflow-x: auto !important;
        overflow-y: hidden;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
        scrollbar-width: none;
        padding-bottom: 5px;
    }

    .nav-pills-custom::-webkit-scrollbar {
        display: none;
    }

    .nav-pills-custom .nav-item {
        flex: 0 0 auto;
    }

}